umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Symbols

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all functions with links to the classes they belong to:

### - n -

- name() : AssociationWidget, DontAskAgainItem, PetalNode, UMLDoc, UMLObject, UMLScene, UMLStereotype, WidgetBase
- NameAndType() : Model_Utils::NameAndType
- nameWidget() : AssociationWidget
- NativeImportBase() : NativeImportBase
- newANTCodeDocument() : JavaCodeGenerator
- newClassifierCodeDocument() : AdvancedCodeGenerator, CPPCodeGenerator, DCodeGenerator, JavaCodeGenerator, RubyCodeGenerator
- newCodeBlock() : CodeDocument, CodeGenObjectWithTextBlocks, HierarchicalCodeBlock
- newCodeBlockWithComments() : CodeDocument, CodeGenObjectWithTextBlocks, HierarchicalCodeBlock
- newCodeComment() : CPPHeaderCodeDocument
- newDocument() : UMLApp, UMLDoc
- newHeaderClassifierCodeDocument() : CPPCodeGenerator
- newHierarchicalCodeBlock() : CodeDocument, CodeGenObjectWithTextBlocks, HierarchicalCodeBlock, JavaANTCodeDocument
- newLineToInteger() : CodeGenOptionsPage
- newMakefileCodeDocument() : CPPCodeGenerator
- newMenu() : ListPopupMenu
- newWidget() : ToolBarStateOther
- next() : ClassWizard
- NodeWidget() : NodeWidget
- NoexceptMethod() : ConstNoexceptMethodClass
- nonInlinedMethod() : InlinedMethod
- NoteDialog() : NoteDialog
- NotePage() : NotePage
- noteType() : NoteWidget
- NoteWidget() : NoteWidget
- notifyParentResize() : PinPortBase, UMLWidget